/* Chemical Sampling Information Stylesheet                          *
 * USDOL/OSHA - Salt Lake Technical Center                           *
 * Last Revised: 02/07/2014 KP - added styles for wellheader         *
 * Last Revised: 01/15/2014 KP - added styles for reference          *
 ********************************************************************/

.wellheader {
  margin:-9px -9px 9px -9px;
  border: 2px solid #B3B3B3;
  background-color: #003151;
  padding:2px;
  text-decoration:none;
  color:#FFFFFF;
  text-shadow: black 0.1em 0.1em 0.2em;
}

.wellheader_section {
  margin:-9px -9px 9px -9px;
  border: 2px solid #D9D9D9;
  background-color: #D9D9D9;
  padding:2px;
  text-decoration:none; }
  
.wellheader_section h4 {  
  color:#333333;
  h5 ont-weight:bold  }

h6 {color: #000;
	font-weight:bold}

.nav-tabs > .active > a,
.nav-tabs > .active > a:hover,
.nav-tabs > .active > a:focus {
  color: #FFF;
  background-color:#0052AF;
  -webkit-box-shadow:inset 0 3px 8px #92C9EB;
  -moz-box-shadow:inset 0 3px 8px #92C9EB;
  box-shadow:inset 0 3px 8px #92C9EB; 
  border: 1px solid #ddd;
  border-bottom-color: transparent;
  cursor: default;
}
/* --- Old styles prior to bootstrap -- */
.csi_header_short {
background-color:#D9D9D9; 
width:695px; 
padding-top:1; 
padding-bottom:1; 
padding-left:3
}
/* --- Old styles prior to bootstrap -- */
.csi_header_long {
background-color:#D9D9D9; 
width:950px; 
padding-top:1; 
padding-bottom:1; 
padding-left:3
}
/* --- Old styles prior to bootstrap -- */
#csi

.csi_header_short {
background-color:#D9D9D9; 
width:695px; 
padding-top:1; 
padding-bottom:1; 
padding-left:3
}
/* --- Old styles prior to bootstrap -- */
/*this style makes width work in FF and Chrome */
html>body #csi .csi_header_short {  width:685px; }
/* --- Old styles prior to bootstrap -- */
.csi_header_long {
background-color:#D9D9D9; 
width:950px; 
padding-top:1; 
padding-bottom:1; 
padding-left:3
}
/* --- Old styles prior to bootstrap -- */
/*this style makes width work in FF and Chrome */
html>body #csi .csi_header_long {  width:946px; }
/* --- Old styles prior to bootstrap -- */
#resultsTable {
	margin: 0;
	padding: 0;
	border-collapse: collapse;
	border: 1px solid #B3B3B3;	}
	
#resultsTable th, #resultsTable td {}
#resultsTable th {padding: 3px; font-size: 13px; color: #FFF; background: #003399;}
#resultsTable td {padding: 3px; font-size: 11px; border: 1px solid #000000;}
#resultsTable .sortheader {text-align: left; font-size: 90%; color: #FFF; text-decoration: none;}
#resultsTable .sortheader:hover {text-decoration: underline;}
/* #resultsTable .odd {background: #F3F3F3;} */

a img {border: none; }
/* --- Old styles prior to bootstrap -- */

.csibold {font-weight:bold;}

.csih { 
font-size: 26px; 
 line-height: 20px;
  color: #900;
  margin-bottom: 15px;

}



/* Example page
------------------------- */
.bootstrap-examples p {
  font-size: 13px;
  line-height: 18px;
}
.bootstrap-examples .thumbnail {
  margin-bottom: 9px;
  background-color: #fff;
}



/* Sampling Box Bootstrap Code
-------------------------------------------------- */

/* Base class */
.samplingbox {
  position: relative;
  margin: 15px 0;
  padding: 39px 19px 14px;
  *padding-top: 19px;
  background-color: #fff;
  border: 1px solid #ddd;
  -webkit-border-radius: 4px;
     -moz-border-radius: 4px;
          border-radius: 4px;
}

/* Echo out a label for the example */
.samplingbox:after {
  content: "Sampling Media";
  position: absolute;
  top: -1px;
  left: -1px;
  padding: 3px 7px;
  font-size: 12px;
  font-weight: bold;
  background-color: #f5f5f5;
  border: 1px solid #ddd;
  color: #9da0a4;
  -webkit-border-radius: 4px 0 4px 0;
     -moz-border-radius: 4px 0 4px 0;
          border-radius: 4px 0 4px 0;
}

/* Remove spacing between an example and it's code */
.samplingbox + .prettyprint {
  margin-top: -20px;
  padding-top: 15px;
}

/* Tweak examples
------------------------- */
.samplingbox > p:last-child {
  margin-bottom: 0;
}
.samplingbox .table,
.samplingbox .progress,
.samplingbox .well,
.samplingbox .alert,
.samplingbox .hero-unit,
.samplingbox .pagination,
.samplingbox .navbar,
.samplingbox > .nav,
.samplingbox blockquote {
  margin-bottom: 5px;
}

/* Device Box Bootstrap Code
-------------------------------------------------- */

/* Base class */
.devicebox {
  position: relative;
  margin: 15px 0;
  padding: 39px 19px 14px;
  *padding-top: 19px;
  background-color: #fff;
  border: 1px solid #ddd;
  -webkit-border-radius: 4px;
     -moz-border-radius: 4px;
          border-radius: 4px;
}

/* Echo out a label for the example */
.devicebox:after {
  content: "Device";
  position: absolute;
  top: -1px;
  left: -1px;
  padding: 3px 7px;
  font-size: 12px;
  font-weight: bold;
  background-color: #f5f5f5;
  border: 1px solid #ddd;
  color: #9da0a4;
  -webkit-border-radius: 4px 0 4px 0;
     -moz-border-radius: 4px 0 4px 0;
          border-radius: 4px 0 4px 0;
}

/* Remove spacing between an example and it's code */
.devicebox + .prettyprint {
  margin-top: -20px;
  padding-top: 15px;
}

/* Tweak examples
------------------------- */
.devicebox > p:last-child {
  margin-bottom: 0;
}
.devicebox .table,
.devicebox .progress,
.devicebox .well,
.devicebox .alert,
.devicebox .hero-unit,
.devicebox .pagination,
.devicebox .navbar,
.devicebox > .nav,
.devicebox blockquote {
  margin-bottom: 5px;
}

/* Note Box Bootstrap Code
-------------------------------------------------- */

/* Base class */
.notebox {
  position: relative;
  margin: 15px 0;
  padding: 39px 19px 14px;
  *padding-top: 19px;
  background-color: #fff;
  border: 1px solid #ddd;
  -webkit-border-radius: 4px;
     -moz-border-radius: 4px;
          border-radius: 4px;
}

/* Echo out a label for the example */
.notebox:after {
  content: "Notes";
  position: absolute;
  top: -1px;
  left: -1px;
  padding: 3px 7px;
  font-size: 12px;
  font-weight: bold;
  background-color: #f5f5f5;
  border: 1px solid #ddd;
  color: #9da0a4;
  -webkit-border-radius: 4px 0 4px 0;
     -moz-border-radius: 4px 0 4px 0;
          border-radius: 4px 0 4px 0;
}

/* Remove spacing between an example and it's code */
.notebox + .prettyprint {
  margin-top: -20px;
  padding-top: 15px;
}

/* Tweak examples
------------------------- */
.note > p:last-child {
  margin-bottom: 0;
}
.notebox .table,
.notebox .progress,
.notebox .well,
.notebox .alert,
.notebox .hero-unit,
.notebox .pagination,
.notebox .navbar,
.notebox > .nav,
.notebox blockquote {
  margin-bottom: 5px;
}

/* Sample Collection Box Bootstrap Code
-------------------------------------------------- */

/* Base class */
.samplecollection {
  position: relative;
  margin: 15px 0;
  padding: 39px 19px 14px;
  *padding-top: 19px;
  background-color: #fff;
  border: 1px solid #ddd;
  -webkit-border-radius: 4px;
     -moz-border-radius: 4px;
          border-radius: 4px;
}

/* Echo out a label for the example */
.samplecollection:after {
  content: "Sample Collection";
  position: absolute;
  top: -1px;
  left: -1px;
  padding: 3px 7px;
  font-size: 12px;
  font-weight: bold;
  background-color: #f5f5f5;
  border: 1px solid #ddd;
  color: #9da0a4;
  -webkit-border-radius: 4px 0 4px 0;
     -moz-border-radius: 4px 0 4px 0;
          border-radius: 4px 0 4px 0;
}

/* Remove spacing between an example and it's code */
.samplecollection + .prettyprint {
  margin-top: -20px;
  padding-top: 15px;
}

/* Tweak examples
------------------------- */
.samplecollection > p:last-child {
  margin-bottom: 0;
}
.samplecollection .table,
.samplecollection .progress,
.samplecollection .well,
.samplecollection .alert,
.samplecollection .hero-unit,
.samplecollection .pagination,
.samplecollection .navbar,
.samplecollection > .nav,
.samplecollection blockquote {
  margin-bottom: 5px;
}

/* Reference Box Bootstrap Code
-------------------------------------------------- */

/* Base class */
.reference {
  position: relative;
  margin: 15px 0;
  padding: 39px 19px 14px;
  *padding-top: 19px;
  background-color: #fff;
  border: 1px solid #ddd;
  -webkit-border-radius: 4px;
     -moz-border-radius: 4px;
          border-radius: 4px;
}

/* Echo out a label for the example */
.reference:after {
  content: "Reference";
  position: absolute;
  top: -1px;
  left: -1px;
  padding: 3px 7px;
  font-size: 12px;
  font-weight: bold;
  background-color: #f5f5f5;
  border: 1px solid #ddd;
  color: #9da0a4;
  -webkit-border-radius: 4px 0 4px 0;
     -moz-border-radius: 4px 0 4px 0;
          border-radius: 4px 0 4px 0;
}

/* Remove spacing between an example and it's code */
.reference + .prettyprint {
  margin-top: -20px;
  padding-top: 15px;
}

/* Tweak examples
------------------------- */
.reference > p:last-child {
  margin-bottom: 0;
}
.reference .table,
.reference .progress,
.reference .well,
.reference .alert,
.reference .hero-unit,
.reference .pagination,
.reference .navbar,
.reference > .nav,
.reference blockquote {
  margin-bottom: 5px;
}


  